M_ActivityElevenLuckDrawCFG = {}

function M_ActivityElevenLuckDrawCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityElevenLuckDrawCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, RaffleConsumption1 = 10, RaffleConsumption2 = 100, TriggerBottom = 20, BottomGuard1 = 3, BottomGuard2 = 16, BottomGuard3 = 150, ConsumeID = 277}
end

M_ActivityElevenLuckDrawCFG:init()
